
/*** Primary Style Sheet for Theme ***/


body {
	margin: 0;
	padding: 0;
	background: #ec1a0e url("../images/bottom-bg-glow.gif") repeat-y 30% 0;
	font: normal 13px/1.5 Arial, Helvetica, Garuda, sans-serif;
	color: #333;
}

.alignleft {
	float: left;
	padding: 0 20px 10px 0;
}
.alignright {
	float: right;
	padding: 0 0 10px 20px;
}
.attachment-post-thumbnail {
float:left;
width:280px;
height:140px;
margin-bottom:10px;
}

/**** Link Styles ****/

a:link, a:visited {
	color: #940012;
	text-decoration: underline;}
a:hover, a:active {
	color: #ec1a0e;}
	
	
/* main menu */

#header .sf-menu a:link, #header .sf-menu a:visited {
	color: #404040;
	text-decoration: none;}
#header .sf-menu li li a:link, #header .sf-menu li li a:visited {
	color: #940012;
	text-decoration: none;}


/* top menu */	

#TopMenu { margin: 2px 0 0; }
#TopMenu li { list-style: none; float: left; margin: 0; padding: 0; }

	
/* scroll to top ^ */

a.scroll-top {
	float: right;
	margin-top:2px;
	padding:5px 4px 4px 8px;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
	font: bold 70% Verdana, Arial, Helvetica, Garuda, sans-serif;
	border: 1px dotted #D6D6D6;
	background-color: #f6f6f6;
	border-bottom: 0;}



/**** Text Styles ****/

/* blockquote, code and pre */

blockquote {
	margin: 0 0 18px 4px;
	padding: 0 16px;
	font-style: italic;
	border-left: 5px solid #C6C6C6;}	

code, pre {
	font: normal 13px/18px Consolas, "Courier New", Courier, monospace;
	background: #F0EEF9 url("../images/pre-bg.gif") repeat 0 0;
	padding: 18px 5px;
	border: 1px dotted #C6C6C6;
	color: #333;}

code {
	padding: 1px 3px;
	background-image: none;}
	

#Note .success {
	background:#FFFFE0;
	border:2px solid #E6DB55;
	color:#413D21;
	font-weight:bold;
	padding:8px;
	text-align:center;}
	
#Note .error {
	background:#FCCFD8;
	border:2px solid #B50409;
	color:#B50409;
	font-weight:bold;
	padding:8px;
	text-align:center;}

/* UL and OL lists */

#page-content ul, #page-content ol {margin: 0 0 20px 5px;}
#page-content ol {padding-left: 2em;}
#page-content ul ul, #page-content ol ol,
#page-content ul ol, #page-content ol ul {
	margin-top: 8px;}
#page-content ul li, 
#page-content ol li {
	line-height: 1.3em;
	padding: 3px 5px;}
#page-content ul li {padding-left: 15px;}
#page-content ol li {
	list-style-type:decimal;
	list-style-position: outside;}

	
/* styled lists */

#page-content ul li {background: transparent url("../images/bullets/dot_gray.gif") no-repeat 0 .6em;}	/* default list style */
#page-content ul.bullet-black li {background: transparent url("../images/bullets/dot_black.gif") no-repeat 0 .6em;}
#page-content ul.bullet-gray li {background: transparent url("../images/bullets/dot_gray.gif") no-repeat 0 .6em;}
#page-content ul.bullet-silver li {background: transparent url("../images/bullets/dot_gray_light.gif") no-repeat 0 .6em;}
#page-content ul.bullet-blue li {background: transparent url("../images/bullets/dot_blue.gif") no-repeat 0 .6em;}
#page-content ul.bullet-green li {background: transparent url("../images/bullets/dot_green.gif") no-repeat 0 .6em;}
#page-content ul.bullet-orange li {background: transparent url("../images/bullets/dot_orange.gif") no-repeat 0 .6em;}
#page-content ul.bullet-red li {background: transparent url("../images/bullets/dot_red.gif") no-repeat 0 .6em;}
#page-content ul.bullet-disc-black li {background: transparent url("../images/bullets/circle_black.gif") no-repeat 0 .6em;}
#page-content ul.bullet-disc-gray li {background: transparent url("../images/bullets/circle_gray.gif") no-repeat 0 .6em;}
#page-content ul.bullet-disc-silver li {background: transparent url("../images/bullets/circle_gray_light.gif") no-repeat 0 .6em;}
#page-content ul.bullet-disc-blue li {background: transparent url("../images/bullets/circle_blue.gif") no-repeat 0 .6em;}
#page-content ul.bullet-disc-green li {background: transparent url("../images/bullets/circle_green.gif") no-repeat 0 .6em;}
#page-content ul.bullet-disc-orange li {background: transparent url("../images/bullets/circle_orange.gif") no-repeat 0 .6em;}
#page-content ul.bullet-disc-red li {background: transparent url("../images/bullets/circle_red.gif") no-repeat 0 .6em;}
#page-content ul.bullet-check li {
	background: transparent url("../images/bullets/check.gif") no-repeat 0 .2em; 
	padding-left: 20px;}
	

/* numbered list with styling */	
	
#page-content ol.number-pad {
	padding: 3px 5px 5px 22px;
	border-left: 1px solid #E9E9E9;
	background: transparent url("../images/bullets/ordered-background.gif") repeat-y 0 0;}
#page-content ol.number-pad ol, 
#page-content ol.number-pad ul {
	background: none; margin-left:18px;}
#page-content ol.number-pad  li {
	padding-left: 10px;
	border-bottom:1px dotted #D6D6D6;}


/* list with image, title and description */

#page-content ul.post-list {
	margin-left:0;}
#page-content ul.post-list li {
	margin: 0 0 1em;
	padding: 0;
	background: none;
	border-bottom: 1px dotted #D6D6D6;
	font-size: 85%;
	clear: left;
	line-height: 1.45em;}
#page-content ul.post-list li img {
	float: left;
	margin: 0 8px 4px 0;
	border: 1px solid #C6C6C6;}
#page-content ul.post-list li a.recentTitle {
	display: block;
	font-weight:bold;
	margin-bottom: 0.6em;}

	
/* style-less list */

#page-content ul.no-list {margin: 0 0 1em;}
#page-content ul.no-list li {
	display: inline;
	margin: 0;
	padding: 0;
	background: none;}

#page-content ul.social-list li { float: left; margin-right:8px; }

/* headings */

h1, h2, h3, h4, h5, h6 {
	font-weight: 800;
	line-height: 1.25em;
	margin: 0 0 0.5em;
	padding: 0 0 0.25em;
	color: #404040;
	border-bottom: 1px solid #C6C6C6;}
h1 {font-size: 3em; font-weight: normal; letter-spacing: -1px; color: #ec1a0e;}
h2 {font-size: 1.9em; color: #ec1a0e;}
h3 {font-size: 1.5em; margin-bottom: 0.75em; color: #c60017;}
h4 {font-size: 1.25em; margin-bottom: 0.75em; border-bottom: none; color: #c60017;}
h5 {font-size: 1em; font-weight: bold; margin-bottom: 1em; border-bottom: none; color: #940012;}
h6 {font-size: 1em; font-weight: lighter; text-transform:uppercase; margin-bottom: 1em; border-bottom: none;  color: #940012;}

#featuredHomePage1 .wp-post-image, #featuredHomePage2 .wp-post-image, #featuredHomePage3 .wp-post-image {
	margin: 0 0 -11px;
}




/**** Page Layout and Design Styles ****/

/* layouts styles */

.one-third {
	float: left;
	width: 280px;
	margin: 0 0 0 32px;}
	
.two-thirds {
	float: left;
	width: 580px;
	margin: 0 0 0 42px;}

.half-page {
	float: left;
	width: 450px;
	margin: 0 0 0 22px;}
	
.full-page {
	margin: 0 0 0 22px;}
	
.full-width {
	float: left;
}

/* logo */

#logo {
	float: left;}
#logo img {
	margin: 0 20px 0 0;}
#logo-footer {
	float: right;
	margin-top: -20px;
	margin-bottom: -20px;}


/* design width and position */

#top-content, #main-content, #footer-content {
	margin: 0 auto;
	width: 967px;
	padding: 0 12px 0 11px;}
#slideshow, #page, .home #header-graphic {
	width: 990px;
	margin: 0 -12px 0 -11px;}
	

/* top */

#top {
	height: 35px;
	background: #333 url("../images/top-bg.gif") repeat-x 0 0;
	font-size: 10px;
	font-weight: bold;
	overflow: hidden;}
#top a:link, #top a:visited {
	color: #b2b1b1;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 15px;}
#top a:hover, #top a:active {
	color: #fff;}
#top-content {
	padding-top: 10px;}
#top-content-icons {
	float: right;
	margin-top: -10px;}
#top-content-icons a:link, #top-content-icons a:visited {
	margin-right: 0;}


/* main page structure  */

#main {
	background: #fff url("../images/spacer.gif") no-repeat 50% 0;}
#main-content {padding-bottom: 35px;}


/* header */

#header {height: 134px;}
.home #header {height: 139px;}
#header-graphic {
	clear: both;
	display: none;}
/*.home #header-graphic {
	display: block;
	height: 30px;
 	background: transparent url("../images/header-underline.png") no-repeat 0 0; 
	} */


/* main menu - edit menu styles using MENU.CSS file */	

.sf-menu {
	float: right;
	padding: 60px 0 0 0;}


/* content area */

#page{
	background: url("../images/page-bg.jpg") no-repeat 0 0;
	margin-top: -11px;}
.home #page{
	position: relative;
	z-index: 99;}
#page-top-gap {height: 11px;}
#page-content {
	min-height: 500px;
	margin: 10px 12px 0 11px;
	padding: 15px 22px 0 0;
	/*border-top: 10px solid #333;*/
	background: #fff url("../images/page-bg-repeat.gif") repeat-x 0 1px;}


/* slideshow */

#slideshow {
	height: 337px;
	margin-top: -5px; 
	overflow: hidden;}
#slideshow div { text-align: center; }


/* footer */

#footer {
	padding: 16px 0 0;
	background: transparent url("../images/bottom-bg.gif") repeat-x 0 0;
	font-size: 11px;
	font-weight: bold;
	color: #66150e;}
#footer-content {
	padding-top: 21px;
	padding-bottom: 21px;	}
#footer-content a:link, #footer-content a:visited {
	color: #fff;
	text-decoration: none;}
#footer-content a:hover, #footer-content a:active {
	text-decoration: underline;}
	
	
/* sub-navigation menu */

#page-content ul.sub-navigation,
#Sidebar ul {
	padding: 0;
	margin-left: 0;}
#page-content ul.sub-navigation li,
#page-content ul li.cat-item {
	background: none;
	padding: 0;
	margin: 0;}
.sub-navigation a, 
#page-content li.cat-item a {
	display: block;
	padding: 5px 4px 2px;
	border-bottom: 1px dotted #c6c6c6;
	font-size: 1.1em;
	text-decoration: none;}

	
/* portfolio */

.gallery {margin-left: -22px;}
.two-thirds .gallery {width:630px;} /* stupid IE (version 7 only)  */
.gallery-item {
	float: left;
	width: 293px;
	margin: 0 0 22px 0px;
	}
div.gallery-item {
		margin: 0 0 22px 22px !important;
	}
.gallery-item h5, .gallery-item p {
	margin: 0 0 .65em;
	padding: 0;}
.gallery-image {
	width: 291px;
	height: 163px;
	overflow:hidden; 
	display:block;
	border: 1px solid #666;
	background: #f3f3f3;
	text-align: center;}
.gallery-image img { width: 291px;
 }
.gallery-description {
	height: 110px;
	margin: 8px 0 0;
	overflow: hidden;}


/* blog */

.blog {}
.post-summary {
	margin: 0 0 2em;}
.post-date {
	float:right;
	color: #fff;
	font: 18px Arial, Helvetica, Garuda, sans-serif;
	line-height: 0.9;
	text-transform: uppercase;}
.post-date .month {}
.post-date .day {}
.post-title {
	margin-bottom: .3em;
	border-bottom: 0;}
.post-details {
	margin: 0 0 1px;
	padding: 4px 6px;
	font-family: Verdana, Arial, Helvetica, Garuda, sans-serif;
	font-size: 85%;
	color: #aaa;
	background: #333;}
.post-details a, 
.post-details a:link, .post-details a:visited,
.post-details a:hover, .post-details a:active {
	color: #C6C6C6;
	font-weight: bold;}
.post-image img {
	width: 578px; 
	height: 115px;
	border: 1px solid #666;
	margin: 0 0 .5em;}
.post-description {}

.comment-author .avatar { float: left; margin: 0 15px 0 0; }
.comment-author .fn { font-weight: bold; }
.commentmetadata { font-size:0.85em; margin:2px 0 8px; }

.pagination {text-align: center; font-weight:bold;}
.pagination .newer { float: left; }
.pagination .older { float: right; }

/* contact */

#comment-form fieldset legend {
	display: none;}
label {
	display: block;}
.text-input, .text-area {
	background: #f6f6f6;
	border: 1px solid #C6C6C6;
	color: #333;
	height: 22px;
	padding: 4px 0 0 2px;
	width: 325px;}
.text-area {
	height: 150px;
	font-family: Arial, Helvetica, Garuda, sans-serif;}
input.error, textarea.error {
	background-color: #ffc;
	border-color: #EF7E58;}
label.error {
	color: #f33;
	font: bold 10px Verdana, Arial, Helvetica, Garuda, sans-serif;}


/* login */

.login-container {
	width: 400px;
	height: 200px;
	background: transparent url("../images/login-bg.png") no-repeat 0 0;
	color: #C6C6C6;
	overflow: hidden;}
.login-container p {
	margin: 0 0 15px;}
.login-container fieldset legend {
	display: none;}
.login-container form {
	padding: 53px 0 0 30px;}
.login-container label {
	display:block;
	float:left;
	width:100px;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;}
.login-container .login-input {
	color: #999;
	font-size: 16px;
	width: 230px;
	border: 0;
	margin: 2px 0;
	cursor: text;
	background: transparent none;}
#login-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	height: 43px;
	width: 43px;
	text-indent: -999px;
	overflow: hidden;
	background: transparent url("../images/spacer.gif") repeat 0 0;}
.login-submit {
	width: 105px;
	height: 30px;
	margin: 2px 0 0 95px;
	overflow: hidden;
	border: 0;
	background: transparent url("../images/spacer.gif") repeat 0 0;
	cursor: pointer;}
	
	
/* table styles */
table {
	border-collapse: collapse;
	border-spacing: 0;}
#FeatureMatrix {
	padding: 25px 0;
	background-color: #F0EEF9;}
#FeatureMatrix {
	font-size: 12px;
	background-color: #ebece2;}
#FeatureMatrix th#MatrixItems {
	background-color: #fff;}
#FeatureMatrix th.matrixColumn, #FeatureMatrix td.matrixItem,
#FeatureMatrix td.matrixOdd, #FeatureMatrix td.matrixEven {
	background-color: #e4e4e4;
	text-align: center;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #C6C6C6;}
#FeatureMatrix td.matrixItem { font-weight: bold; }
#FeatureMatrix td.matrixEven { background-color: #F0EEF9; }
#FeatureMatrix td.matrixOdd { background-color: #F9F9F9; }
#FeatureMatrix th h6 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 11px;
	padding-bottom: 3px;}
#FeatureMatrix .matrixItem {
	width: 200px;
	padding: 15px 0 15px;}
#FeatureMatrix td {
	width: 150px;}
#FeatureMatrix td.checkMark {
	background-image: url("../images/bullets/check.gif");
	background-position: center center;
	background-repeat: no-repeat;}
#FeatureMatrix td.last {
	border-bottom: 1px solid #C6C6C6;}
	
	
/* search */

.searchPage #searchform div {
	padding: 0 0 10px; 
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}